/* 
 * Style par défaut du site http://asher256-repository.tuxfamily.org
 *
 * Auteur: Achraf cherti 
 */

a {
	color: #884228;	
}

a:hover {
	color: #A0705E;
}

body {
	font-family: Arial, Verdana, serif;
	background-color: #FFFFFF;
}

h1 { font-size: 2em; color: #553B06; }
h2 { font-size: 1.5em; color: #553B06; }
h3 { font-size: 1.3em; }
h3, h4, h5, h6 { color: #7F6226; }

#titre { text-align: center; padding: 10px; }

#contenu {
	margin-left: 12.5em;
	background-color: #FFFFFF;
	min-height: 25em;
	margin-bottom: 1.5em;
}

#contenu h2 {
	margin-top: 0.5em;
}

#contenu p {
	margin-top: 1em;
}

#footer { text-align: center; font-size: 0.8em; }
#footer img { border: none; }
#footer hr { width: 80%; }

#menu {
	width: 9.5em;
	padding-left: 0em;
	padding-right: 1em;
	float: left;
	margin-right: 1em;
}

#parent_language {
    width: 100%;
    text-align: center;
}

#language {
	padding: 1em;
	width: 12em;
	margin: auto;
    text-align: left;
}

#menu ul {
	font-size: 0.8em;
}

/* Le titre "Menu" */
#menu h2 {
	margin-top: 0.5em;
	text-align: center;
}

pre {
	max-width: 80%;
	padding: 1em;
}

#menu, pre, #language, .subpages {
	border: dashed 1px #553B06 ;
	background-color: #FFFDF6;
}

.subpages {
	padding: 0.5em;
	margin: auto;
	width: 12em;
	text-align: center;
}

.subpages a {
	text-decoration: none;
}

#menu h3 { text-align: center; }

